<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body class="az-body az-body-sidebar az-sidebar-hide">

    <div class="az-sidebar">
      <div class="az-sidebar-header">
        <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
      </div><!-- az-sidebar-header -->
      <div class="az-sidebar-loggedin">
        <div class="az-img-user online"><img src="/img/faces/face1.jpg" alt=""></div>
        <div class="media-body">
          <h6>Aziana Pechon</h6>
          <span>Premium Member</span>
        </div><!-- media-body -->
      </div><!-- az-sidebar-loggedin -->
      <div class="az-sidebar-body">
        <ul class="nav">
          <li class="nav-label">Main Menu</li>
          <li class="nav-item">
            <a href="index.html" class="nav-link with-sub"><i class="typcn typcn-clipboard"></i>Dashboard</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="dashboard-one.html" class="nav-sub-link">Web Analytics</a></li>
              <li class="nav-sub-item"><a href="dashboard-two.html" class="nav-sub-link">Sales Monitoring</a></li>
              <li class="nav-sub-item"><a href="dashboard-three.html" class="nav-sub-link">Ad Campaign</a></li>
              <li class="nav-sub-item"><a href="dashboard-four.html" class="nav-sub-link">Event Management</a></li>
              <li class="nav-sub-item"><a href="dashboard-five.html" class="nav-sub-link">Helpdesk Management</a></li>
              <li class="nav-sub-item"><a href="dashboard-six.html" class="nav-sub-link">Finance Monitoring</a></li>
              <li class="nav-sub-item"><a href="dashboard-seven.html" class="nav-sub-link">Cryptocurrency</a></li>
              <li class="nav-sub-item"><a href="dashboard-eight.html" class="nav-sub-link">Executive / SaaS</a></li>
              <li class="nav-sub-item"><a href="dashboard-nine.html" class="nav-sub-link">Campaign Monitoring</a></li>
              <li class="nav-sub-item"><a href="dashboard-ten.html" class="nav-sub-link">Product Management</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item active show">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i>Apps &amp; Pages</a>
            <ul class="nav-sub">
              <li class="nav-sub-item active">
                <a href="app-mail.html" class="nav-sub-link">Mailbox</a>
              </li>
              <li class="nav-sub-item">
                <a href="app-chat.html" class="nav-sub-link">Chat</a>
              </li>
              <li class="nav-sub-item">
                <a href="app-calendar.html" class="nav-sub-link">Calendar</a>
              </li>
              <li class="nav-sub-item">
                <a href="app-contacts.html" class="nav-sub-link">Contacts</a>
              </li>
              <li class="nav-sub-item"><a href="page-profile.html" class="nav-sub-link">Profile</a></li>
              <li class="nav-sub-item"><a href="page-invoice.html" class="nav-sub-link">Invoice</a></li>
              <li class="nav-sub-item"><a href="page-signin.html" class="nav-sub-link">Sign In</a></li>
              <li class="nav-sub-item"><a href="page-signup.html" class="nav-sub-link">Sign Up</a></li>
              <li class="nav-sub-item"><a href="page-404.html" class="nav-sub-link">Page 404</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i>UI Elements</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="elem-accordion.html" class="nav-sub-link">Accordion</a></li>
              <li class="nav-sub-item"><a href="elem-alerts.html" class="nav-sub-link">Alerts</a></li>
              <li class="nav-sub-item"><a href="elem-avatar.html" class="nav-sub-link">Avatar</a></li>
              <li class="nav-sub-item"><a href="elem-badge.html" class="nav-sub-link">Badge</a></li>
              <li class="nav-sub-item"><a href="elem-breadcrumbs.html" class="nav-sub-link">Breadcrumbs</a></li>
              <li class="nav-sub-item"><a href="elem-buttons.html" class="nav-sub-link">Buttons</a></li>
              <li class="nav-sub-item"><a href="elem-cards.html" class="nav-sub-link">Cards</a></li>
              <li class="nav-sub-item"><a href="elem-carousel.html" class="nav-sub-link">Carousel</a></li>
              <li class="nav-sub-item"><a href="elem-collapse.html" class="nav-sub-link">Collapse</a></li>
              <li class="nav-sub-item"><a href="elem-dropdown.html" class="nav-sub-link">Dropdown</a></li>
              <li class="nav-sub-item"><a href="elem-icons.html" class="nav-sub-link">Icons</a></li>
              <li class="nav-sub-item"><a href="elem-images.html" class="nav-sub-link">Images</a></li>
              <li class="nav-sub-item"><a href="elem-list-group.html" class="nav-sub-link">List Group</a></li>
              <li class="nav-sub-item"><a href="elem-media-object.html" class="nav-sub-link">Media Object</a></li>
              <li class="nav-sub-item"><a href="elem-modals.html" class="nav-sub-link">Modals</a></li>
              <li class="nav-sub-item"><a href="elem-navigation.html" class="nav-sub-link">Navigation</a></li>
              <li class="nav-sub-item"><a href="elem-pagination.html" class="nav-sub-link">Pagination</a></li>
              <li class="nav-sub-item"><a href="elem-popover.html" class="nav-sub-link">Popover</a></li>
              <li class="nav-sub-item"><a href="elem-progress.html" class="nav-sub-link">Progress</a></li>
              <li class="nav-sub-item"><a href="elem-spinners.html" class="nav-sub-link">Spinners</a></li>
              <li class="nav-sub-item"><a href="elem-toast.html" class="nav-sub-link">Toast</a></li>
              <li class="nav-sub-item"><a href="elem-tooltip.html" class="nav-sub-link">Tooltip</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-edit"></i>Forms</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="form-elements.html" class="nav-sub-link">Form Elements</a></li>
              <li class="nav-sub-item"><a href="form-layouts.html" class="nav-sub-link">Form Layouts</a></li>
              <li class="nav-sub-item"><a href="form-validation.html" class="nav-sub-link">Form Validation</a></li>
              <li class="nav-sub-item"><a href="form-wizards.html" class="nav-sub-link">Form Wizards</a></li>
              <li class="nav-sub-item"><a href="form-editor.html" class="nav-sub-link">WYSIWYG Editor</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-chart-bar-outline"></i>Charts</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="chart-morris.html" class="nav-sub-link">Morris Charts</a></li>
              <li class="nav-sub-item"><a href="chart-flot.html" class="nav-sub-link">Flot Charts</a></li>
              <li class="nav-sub-item"><a href="chart-chartjs.html" class="nav-sub-link">ChartJS</a></li>
              <li class="nav-sub-item"><a href="chart-sparkline.html" class="nav-sub-link">Sparkline</a></li>
              <li class="nav-sub-item"><a href="chart-peity.html" class="nav-sub-link">Peity</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-map"></i>Maps</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="map-google.html" class="nav-sub-link">Google Maps</a></li>
              <li class="nav-sub-item"><a href="map-leaflet.html" class="nav-sub-link">Leaflet</a></li>
              <li class="nav-sub-item"><a href="map-vector.html" class="nav-sub-link">Vector Maps</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i>Tables</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="table-basic.html" class="nav-sub-link">Basic Tables</a></li>
              <li class="nav-sub-item"><a href="table-data.html" class="nav-sub-link">Data Tables</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-archive"></i>Utilities</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="util-background.html" class="nav-sub-link">Background</a></li>
              <li class="nav-sub-item"><a href="util-border.html" class="nav-sub-link">Border</a></li>
              <li class="nav-sub-item"><a href="util-display.html" class="nav-sub-link">Display</a></li>
              <li class="nav-sub-item"><a href="util-flex.html" class="nav-sub-link">Flex</a></li>
              <li class="nav-sub-item"><a href="util-height.html" class="nav-sub-link">Height</a></li>
              <li class="nav-sub-item"><a href="util-margin.html" class="nav-sub-link">Margin</a></li>
              <li class="nav-sub-item"><a href="util-padding.html" class="nav-sub-link">Padding</a></li>
              <li class="nav-sub-item"><a href="util-position.html" class="nav-sub-link">Position</a></li>
              <li class="nav-sub-item"><a href="util-typography.html" class="nav-sub-link">Typography</a></li>
              <li class="nav-sub-item"><a href="util-width.html" class="nav-sub-link">Width</a></li>
              <li class="nav-sub-item"><a href="util-extras.html" class="nav-sub-link">Extras</a></li>
            </ul>
          </li><!-- nav-item -->
        </ul><!-- nav -->
      </div><!-- az-sidebar-body -->
    </div><!-- az-sidebar -->

    <div class="az-content">
      <div class="az-header">
        <div class="container-fluid">
          <div class="az-header-left">
            <a href="" id="azSidebarToggle" class="az-header-menu-icon d-none d-lg-flex"><span></span></a>
            <a href="" id="azMailLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a>
          </div><!-- az-header-left -->
          <div class="az-header-center">
            <input type="search" class="form-control" placeholder="Search for anything...">
            <button class="btn"><i class="fas fa-search"></i></button>
          </div><!-- az-header-center -->
          <div class="az-header-right">
            <div class="az-header-message">
              <a href="app-chat.html"><i class="typcn typcn-messages"></i></a>
            </div><!-- az-header-message -->
            <div class="dropdown az-header-notification">
              <a href="" class="new"><i class="typcn typcn-bell"></i></a>
              <div class="dropdown-menu">
                <div class="az-dropdown-header mg-b-20 d-sm-none">
                  <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                </div>
                <h6 class="az-notification-title">Notifications</h6>
                <p class="az-notification-text">You have 2 unread notification</p>
                <div class="az-notification-list">
                  <div class="media new">
                    <div class="az-img-user"><img src="/img/faces/face2.jpg" alt=""></div>
                    <div class="media-body">
                      <p>Congratulate <strong>Socrates Itumay</strong> for work anniversaries</p>
                      <span>Mar 15 12:32pm</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media new">
                    <div class="az-img-user online"><img src="/img/faces/face3.jpg" alt=""></div>
                    <div class="media-body">
                      <p><strong>Joyce Chua</strong> just created a new blog post</p>
                      <span>Mar 13 04:16am</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media">
                    <div class="az-img-user"><img src="/img/faces/face4.jpg" alt=""></div>
                    <div class="media-body">
                      <p><strong>Althea Cabardo</strong> just created a new blog post</p>
                      <span>Mar 13 02:56am</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media">
                    <div class="az-img-user"><img src="/img/faces/face5.jpg" alt=""></div>
                    <div class="media-body">
                      <p><strong>Adrian Monino</strong> added new comment on your photo</p>
                      <span>Mar 12 10:40pm</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                </div><!-- az-notification-list -->
                <div class="dropdown-footer"><a href="">View All Notifications</a></div>
              </div><!-- dropdown-menu -->
            </div><!-- az-header-notification -->
            <div class="dropdown az-profile-menu">
              <a href="" class="az-img-user"><img src="/img/faces/face1.jpg" alt=""></a>
              <div class="dropdown-menu">
                <div class="az-dropdown-header d-sm-none">
                  <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                </div>
                <div class="az-header-profile">
                  <div class="az-img-user">
                    <img src="/img/faces/face1.jpg" alt="">
                  </div><!-- az-img-user -->
                  <h6>Aziana Pechon</h6>
                  <span>Premium Member</span>
                </div><!-- az-header-profile -->

                <a href="" class="dropdown-item"><i class="typcn typcn-user-outline"></i> My Profile</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-edit"></i> Edit Profile</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-time"></i> Activity Logs</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-cog-outline"></i> Account Settings</a>
                <a href="page-signin.html" class="dropdown-item"><i class="typcn typcn-power-outline"></i> Sign Out</a>
              </div><!-- dropdown-menu -->
            </div>
          </div><!-- az-header-right -->
        </div><!-- container -->
      </div><!-- az-header -->

      <div class="az-content-body pd-0-f">
        <div class="media align-items-stretch">
          <div id="mailMenu" class="flex-shrink-0 wd-250 pd-20 bd-r overflow-y-auto d-none d-lg-block">

            <a id="btnCompose" href="" class="btn btn-az-primary btn-compose btn-block">Compose</a>
            <div class="az-mail-menu pd-r-0 mg-t-20">
              <nav class="nav az-nav-column mg-b-20">
                <a href="" class="nav-link active"><i class="typcn typcn-mail"></i> Inbox <span>20</span></a>
                <a href="" class="nav-link"><i class="typcn typcn-star-outline"></i> Starred <span>3</span></a>
                <a href="" class="nav-link"><i class="typcn typcn-bookmark"></i> Important <span>10</span></a>
                <a href="" class="nav-link"><i class="typcn typcn-arrow-forward-outline"></i> Sent Mail <span>8</span></a>
                <a href="" class="nav-link"><i class="typcn typcn-pen"></i> Drafts <span>15</span></a>
                <a href="" class="nav-link"><i class="typcn typcn-cancel-outline"></i> Spam <span>128</span></a>
                <a href="" class="nav-link"><i class="typcn typcn-trash"></i> Trash <span>6</span></a>
              </nav>

              <label class="az-content-label az-content-label-sm">Label</label>
              <nav class="nav az-nav-column mg-b-20">
                <a href="#" class="nav-link"><i class="typcn typcn-folder"></i> Social <span>10</span></a>
                <a href="#" class="nav-link"><i class="typcn typcn-folder"></i> Promotions <span>22</span></a>
                <a href="#" class="nav-link"><i class="typcn typcn-folder"></i> Updates <span>17</span></a>
              </nav>

              <label class="az-content-label az-content-label-sm">Tags</label>
              <nav class="nav az-nav-column mg-b-20">
                <a href="#" class="nav-link"><i class="typcn typcn-social-twitter-circular"></i> Twitter <span>2</span></a>
                <a href="#" class="nav-link"><i class="typcn typcn-social-github-circular"></i> Github <span>32</span></a>
                <a href="#" class="nav-link"><i class="typcn typcn-social-google-plus-circular"></i> Google <span>7</span></a>
              </nav>
            </div><!-- az-mail-menu -->
          </div><!-- media-left -->
          <div id="mailContent" class="media-body">
            <div class="az-mail-header mg-b-0 pd-20 pd-lg-x-25">
              <div>
                <h4 class="az-content-title mg-b-5">Inbox</h4>
                <p>You have 2 unread messages</p>
              </div>
              <div>
                <span>1-50 of 1200</span>
                <div class="btn-group" role="group">
                  <button type="button" class="btn btn-outline-secondary disabled"><i class="icon ion-ios-arrow-back"></i></button>
                  <button type="button" class="btn btn-outline-secondary"><i class="icon ion-ios-arrow-forward"></i></button>
                </div>
              </div>
            </div><!-- az-mail-list-header -->
            <div class="az-mail-options">
              <label class="ckbox">
                <input id="checkAll" type="checkbox">
                <span></span>
              </label>
              <div class="btn-group">
                <button class="btn btn-light"><i class="typcn typcn-arrow-sync"></i></button>
                <button class="btn btn-light disabled"><i class="typcn typcn-archive"></i></button>
                <button class="btn btn-light disabled"><i class="typcn typcn-info-outline"></i></button>
                <button class="btn btn-light disabled"><i class="typcn typcn-trash"></i></button>
                <button class="btn btn-light disabled"><i class="typcn typcn-folder"></i></button>
                <button class="btn btn-light disabled"><i class="typcn typcn-tag"></i></button>
              </div><!-- btn-group -->
            </div><!-- az-mail-options -->

            <div class="az-mail-list">
              <div class="az-mail-item unread">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face16.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Adrian Monino</div>
                  <div class="az-mail-subject">
                    <strong>Someone who believes in you</strong>
                    <span>enean commodo li gula eget dolor cum socia eget dolor enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-attachment"><i class="typcn typcn-attachment"></i></div>
                <div class="az-mail-date">11:30am</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item unread">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star active">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face17.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Albert Ansing</div>
                  <div class="az-mail-subject">
                    <strong>Here's What You Missed This Week</strong>
                    <span>enean commodo li gula eget dolor cum socia eget dolor enean commodo li gula eget dolor cum socia eget dolor...</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">06:50am</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face18.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Carla Guden</div>
                  <div class="az-mail-subject">
                    <strong>4 Ways to Optimize Your Search</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-attachment"><i class="typcn typcn-attachment"></i></div>
                <div class="az-mail-date">Yesterday</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item unread">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face5.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Reven Galeon</div>
                  <div class="az-mail-subject">
                    <strong>We're Giving a Macbook for Free</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Yesterday</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face21.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Elisse Tan</div>
                  <div class="az-mail-subject">
                    <strong>Keep Your Personal Data Safe</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Oct 13</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face20.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Marianne Audrey</div>
                  <div class="az-mail-subject">
                    <strong>We've Made Some Changes</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Oct 13</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-avatar bg-gray-800">J</div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Jane Phoebe</div>
                  <div class="az-mail-subject">
                    <strong>Grab Our Holiday Deals</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Oct 12</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face9.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Raffy Godinez</div>
                  <div class="az-mail-subject">
                    <strong>Just a Few Steps Away</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Oct 05</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star active">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face8.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Allan Cadungog</div>
                  <div class="az-mail-subject">
                    <strong>Credit Card Promos</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Oct 04</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face7.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Alfie Salinas</div>
                  <div class="az-mail-subject">
                    <strong>4 Ways to Optimize Your Search</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Oct 02</div>
              </div><!-- az-mail-item -->
              <div class="az-mail-item">
                <div class="az-mail-checkbox">
                  <label class="ckbox">
                    <input type="checkbox">
                    <span></span>
                  </label>
                </div><!-- az-mail-checkbox -->
                <div class="az-mail-star">
                  <i class="typcn typcn-star"></i>
                </div><!-- az-mail-star -->
                <div class="az-img-user"><img src="/img/faces/face6.jpg" alt=""></div>
                <div class="az-mail-body">
                  <div class="az-mail-from">Jove Guden</div>
                  <div class="az-mail-subject">
                    <strong>Keep Your Personal Data Safe</strong>
                    <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                  </div>
                </div><!-- az-mail-body -->
                <div class="az-mail-date">Oct 02</div>
              </div><!-- az-mail-item -->
            </div><!-- az-mail-list -->

            <div class="mg-lg-b-30"></div>
          </div><!-- media-body -->
        </div><!-- media -->
      </div><!-- az-content-body -->

      <div class="az-footer ht-40">
        <div class="container-fluid pd-t-0-f ht-100p">
           <span>&copy; 2021 Crowdsoft</span>
        </div><!-- container -->
      </div><!-- az-footer -->
    </div><!-- az-content -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        $('.az-sidebar .with-sub').on('click', function(e){
          e.preventDefault();
          $(this).parent().toggleClass('show');
          $(this).parent().siblings().removeClass('show');
        })

        $(document).on('click touchstart', function(e){
          e.stopPropagation();

          // closing of sidebar menu when clicking outside of it
          if(!$(e.target).closest('.az-header-menu-icon').length) {
            var sidebarTarg = $(e.target).closest('.az-sidebar').length;
            if(!sidebarTarg) {
              $('body').removeClass('az-sidebar-show');
            }
          }
        });


        $('#azSidebarToggle').on('click', function(e){
          e.preventDefault();

          if(window.matchMedia('(min-width: 992px)').matches) {
            $('body').toggleClass('az-sidebar-hide');
          } else {
            $('body').toggleClass('az-sidebar-show');
          }
        })

        // Toggle Mail Menu
        $('#azMailLeftShow').on('click', function(e){
          e.preventDefault();

          $('#mailMenu').toggleClass('d-none');
        })

      });
    </script>
  </body>
</html>
